@charset "utf-8";
/* CSS Document */


fieldset {
	border: 0;
	padding: 10px 0px 10px 10px;
}

#otherinfo fieldset, #workaddress fieldset, #homeaddress fieldset, #name fieldset, #comments fieldset {
	border-bottom: 1px dashed #b3bac5;
	}

input, select { 
	margin: 5px 0px 5px 0px;
	float: left;
	height: 22px;
	border: 1px solid #AAAAAA;	
	}
#donateinput {
	margin-left: 26px;
	width: 142px;
}

.phone1 {
width: 58px;
}

.phone2 {
margin-left: 5px;
width: 58px;
}

.phone3 {
margin-left: 5px;
width: 75px;
}

.city {
width: 113px;
}

.state {
margin-left: 5px;
width: 26px;
}

.zip {
margin-left: 5px;
width:52px;
}

.smallinput {
	margin-left: 5px;
}

.scholoptions input{
	float: none;
	margin: 17px 10px 0px -20px;
}

.scholcheck {
	margin: 15px 8px 0px -20px;
	height: auto;
	border: none;
}



.scholoptions {
	padding-left: 40px;
	padding-bottom: 20px;
	padding-top: 5px;
	font-size: 12.1px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px dashed #BBBBBB;
	background: #f6f6f6;
	margin-bottom: 20px;
}

#pref input {
	margin: 15px 10px 5px 20px;
	height: auto;
	float: none;
	border: none;
}

#pref2 input {
	margin: 15px 10px 5px 0px;
	height: auto;
	float: none;
	border: none;
}

#pref, #pref2 {
	font-size: 12.1px;
	background: #f6f6f6;
	padding: 15px 0px 25px 0px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px dashed #BBBBBB;
	margin-bottom: 20px;
	width: 380px;
	float: left;
	height: 95px;
}
	
label {
	
	clear: both;
	float: left;
	width: 120px;
	verital-align: bottom;
	font-size: 15px;
	margin-top: 9px;
	color: #4a4f57;
	margin-left: 10px;
	line-height: 22px;
		}

#homeaddress, #workaddress, #otherinfo, #contribution, #name, #comments {
	background: #eef1f6;
	border-top: 1px solid #AAAAAA;
	margin-bottom: 20px;
	width: 370px;
	}
	
#contribution {
	background: #e6f1f8;
	border: 1px solid #AAAAAA;
	}

#formblock h2, #lefttext h2 {
	margin-top: 5px;
	margin-left: 15px;
	}

#formblock {
	float:left;
	border-left: 1px solid #DDDDDD;
	padding-left: 10px;
	margin-top: 10px;
	width: 355px;
}

#lefttext{
	margin-top: 10px;
	float: left;
	width: 355px;
	padding-right: 25px;
	}
#lefttext ul {
	margin-left: none;
	}
#lefttext strong {
	color: #555555;
	}


h1 {
margin: 20px 0px 17px 0px;
}

fieldset img {
float: left;
margin-bottom: 10px;
}

#submit {
border-top: 2px solid #FFFFFF;
border-left: 2px solid #FFFFFF;
border-right: 1px solid #959599;
border-bottom: 1px solid #959599;
background: #EEEEEE;
width: 100%;
height: 100%;
margin: 0px;
float: none;
font-size: 1.2em;
}

#subborder {
border-top: 1px solid #CFCFD3;
border-left: 1px solid #CFCFD3;
border-bottom: 1px solid #DFDFE3;
border-right: 1px solid #DFDFE3;
height: 27px;
width: 142px;
position: relative;
top: 10px;
left: 20px;
display: block;
margin: 5px 0px 5px 0px;
float: left;
}

input.input-text {
  width: 205px;
}

.s {
float: left;
font-size: 1.6em;
color: #6a6f77;
margin-right: -12px;
position: relative;
top: 5px;
}

textarea.input-textarea {
  width: 205px;
  height: 106px;
  border: 1px solid #AAAAAA;	
}
